div#nav-head {
  float: left;
    height: 40px;
    width: 800px;
}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {
 position: relative;
    list-style: none;
    margin: 0;
    float: left;
    padding: 0 18px;
    line-height: 40px;

    height: 40px;

    text-align: center;
}
div#nav-head li:hover {background-color: #999;}
div#nav-head li.home{
 margin-left: 65px;
}
div#nav-head li.submenu { 
background: rgba(0, 0, 0, 0) url("../images/dropmenu.png") no-repeat scroll 95% 60%; margin: 6px 0;
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head:hover {color:#aaa;}
div#nav-head li a:hover {color:#aaa;}
div#nav-head li.submenu:hover {background-color: #eee;color:#fff;}
div#nav-head li a {
font-size: 14px;/*font-weight: bold;*/
 display: block;
    padding: 0.25em 0.25em 0.25em 0.1em;
    text-decoration: none;
    text-align: left;
    line-height: 40px;
    text-transform: uppercase;
    border-right: none;
    color: #000;
}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
 position: absolute; 
 z-index:100;
  display: none;
 width: 173px;background:#eee;
}
div#nav-head ul ul li {
  background: #eee none repeat scroll 0 0;
    border: 1px solid #cccccc;
    width: 135px;}

div#nav-head ul ul li a:hover{font-size:11px;margin-left:2px;color:black;}
div#nav-head li.submenu li.submenu {background: #999;border: 1px solid #777;}
div#nav-head li.submenu li.submenu:hover {background-color: #999;}
div#nav-head li.submenu li.submenu:hover {background-color: #999;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 40px; left: 0px; box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);border: 2px solid #999;}
div#nav-head ul.level3 {top: 50px; left: 100px;
  border-top: 1px solid #CCC;}
  div#nav-head .level2 li a{font-size:11px;color:black;}
  div#nav-head .level2 li a:hover{color:black;}
  div#nav-head .level2 li:hover{color:black;}


div#nav-head ul.level1 li.headerSearch{margin: 6px 0;}
div#nav-head ul.level1 li.headerSearch:hover{background:#fff;}